<?

if (User::i()->isGuest()) return;

include_once LAB_PATH_MODULES.'/lc_pm/class.pm.php';

$pm=new lc_pm();

$info=array('mess'=>lc_pm::$mess, 'umess'=>lc_pm::$umess);

$info['path']=LabCMS::i()->getModuleNodePath('lc_pm');

if (LabCMS::i()->isAjax() && $_GET['action']=="pm_status")
{
	echo real_json_encode($info);
	exit;
}
else
{
	LabCMS::i()->setModuleTemplate('pm_info.tpl');
	Tpl::i()->assign('pm', $info);
}